#fw-section-image-b3962a19-ed9f-4f77-b079-297f89753800 {

img{
max-width: 65%;
max-height: 65%
}
}













#fw-section-rich-text-9cc16896-3e02-4647-8474-e29eca9ea07e {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}




















#fw-section-image-4da7858a-07e6-493b-9394-3f6c9d528248 {

img{
max-width: 75%;
max-height: 75%
}
}



































#fw-section-rich-text-177609517575369 {
--font-heading-scale: 1.4;
--font-body-scale: 0.88;
}
#fw-section-rich-text-177609517575369 {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #dad8d8;
--color-on-background-rgb: 218, 216, 216;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dad8d8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dad8d8;
--secondary-btn-border-color: #dad8d8;

}










#fw-section-rich-text-622d170a-d2c2-42a6-a367-ca0f4f321bd5 {
--font-heading-scale: 1.2;
--font-body-scale: 1.0;
}
#fw-section-rich-text-622d170a-d2c2-42a6-a367-ca0f4f321bd5 {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #ff8e50;
--color-on-background-rgb: 255, 142, 80;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff8e50;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8e50;
--secondary-btn-border-color: #ff8e50;

}

#fw-section-rich-text-3be7bebb-d8b4-40c4-a806-aa006f430022 {
--font-heading-scale: 1.4;
--font-body-scale: 0.88;
}
#fw-section-rich-text-3be7bebb-d8b4-40c4-a806-aa006f430022 {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #dad8d8;
--color-on-background-rgb: 218, 216, 216;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dad8d8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dad8d8;
--secondary-btn-border-color: #dad8d8;

}
#fw-section-rich-text-d0293b19-bc02-4569-96c8-93ce93e7bb21 {
--font-heading-scale: 1.4;
--font-body-scale: 0.88;
}
#fw-section-rich-text-d0293b19-bc02-4569-96c8-93ce93e7bb21 {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #dad8d8;
--color-on-background-rgb: 218, 216, 216;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dad8d8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dad8d8;
--secondary-btn-border-color: #dad8d8;

}








#fw-section-rich-text-0d620965-6698-4244-bb68-165c32d2ef7c {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-rich-text-0d620965-6698-4244-bb68-165c32d2ef7c {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #b6b6b6;
--color-on-background-rgb: 182, 182, 182;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #b6b6b6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b6b6b6;
--secondary-btn-border-color: #b6b6b6;

}















































































































































#fw-section-rich-text-acae34c6-5e18-4a4b-b4dc-6c0661b37aec {
--font-heading-scale: 0.93;
--font-body-scale: 0.88;
}

#fw-section-rich-text-3414302c-6e91-4ecc-9954-fc9e0c09e628 {
--font-heading-scale: 0.8;
--font-body-scale: 0.88;
}

#fw-section-image-with-text-6089cada-64cf-42b7-bd21-c0451655831a {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-f63761e6-702e-40b4-91c4-a476caccb4e2 {
--font-heading-scale: 0.8;
--font-body-scale: 0.88;
}
#fw-section-video-with-text-1687c290-281f-4f9e-a691-56a809d7d46c {
--font-heading-scale: 0.91;
--font-body-scale: 0.88;
}

#fw-section-rich-text-647d957d-6cfa-4c4c-a3f3-334c2af9f34c {
--font-heading-scale: 0.8;
--font-body-scale: 0.88;
}
#fw-section-rich-text-30082d5d-c49a-4999-b044-34f624bed63f {
--font-heading-scale: 1.03;
--font-body-scale: 1.14;
}
#fw-section-rich-text-b8de7947-df0f-4879-bb6f-ca8270220fb1 {
--font-heading-scale: 1.65;
--font-body-scale: 1.0;
}
#fw-section-rich-text-177272332967813 {
--font-heading-scale: 1.65;
--font-body-scale: 1.0;
}
#fw-section-rich-text-7adbd97e-e7ee-4a87-805f-5cce8d3deda5 {
--font-heading-scale: 1.65;
--font-body-scale: 2.0;
}
#fw-section-rich-text-e6bfb5d7-e95d-4780-9493-52f5dc02e4e5 {
--font-heading-scale: 1.65;
--font-body-scale: 2.0;
}
#fw-section-rich-text-97cccb49-3791-4c73-b555-cec126615f56 {
--font-heading-scale: 1.65;
--font-body-scale: 2.0;
}


#fw-section-video-ec2c58d9-456f-4afb-973f-8439a70a4129 {

video {
  max-width: 50%;
  max-height: 50%;
  display: block;
  margin: 0 auto;
}

}
















































#fw-section-image-39568373-deb6-419f-89a9-c1365bc60dc8 {

img{
max-width: 65%;
max-height: 65%
}
}
#fw-section-rich-text-5c225240-2854-4f4d-9058-c7234e57088c {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #c2b9b9;
--color-on-background-rgb: 194, 185, 185;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #c2b9b9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c2b9b9;
--secondary-btn-border-color: #c2b9b9;

}









































































#fw-section-hero-0 {
--color-primary: #8580c5;
--color-primary-rgb: 133, 128, 197;
--color-background: #1c1d21;
--color-background-rgb: 28, 29, 33;
--color-on-background: #d2ceff;
--color-on-background-rgb: 210, 206, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #202020;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8580c5;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #d2ceff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d2ceff;
--secondary-btn-border-color: #d2ceff;

}









#fw-section-footer {
--font-heading-scale: 0.82;
--font-body-scale: 0.72;
}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}